<table id="main" cellpadding=0 cellspacing=1 border=0>
	<tr>
		<td id="maingauche">

<?php table_ktf_up( '<h1 class="h1table">Pronostics gratuits</h1>', '335px','black', 1, '14px', '#f2c000'  ); ?>

		<!-- <div > include ($AFFICHE_PARIS_PAGE); </div> -->
		<div ><?php include ($BETS_FOR_HOME); ?></div> 
		

<?php table_ktf_down( '',1 ); ?>
<br>
<?php table_ktf_up( '<h1 class="h1table">Mes r&eacute;sultats</h1>', '335px', 'green', 1, '14px', '#f2c000'  ); ?>

		<div style="height:180px;"><?php include ($AFFICHE_PARIS_BETS_PAGE); ?></div>

<?php table_ktf_down( 'green', 1 ); ?>

		<br>
		</td>
		<td id="maindroit" style="padding: 15px 12px 0px 0px;">
				<?php table_ktf_up( 'Informations foot', '295px', 'blue',1,'','','#eaeaea' );
				include($GAME_DIR."info-flux.inc");
				table_ktf_down( 'blue', 1, '#eaeaea' );
				
				echo "<br style='font-size:12px'>";
				
				$row = db_fetch_assoc( main_db_query("SELECT * FROM Teams WHERE Id='".$player[Fruit]."'") ); 
				if(!$row[Image])$row[Image]="x.gif";
				$titreBoite = "<a onMouseover=\"showtip(this,event,'Infos sur le club : ".$row[Name]."')\" onMouseout=\"hidetip()\">".(($player[Fruit]!=0)?"<img class=\"img-barre\" src=\"".$IMAGES_DIR.$row[Image]."\" title=\"".$row[Name]."\">".$row[Name]." : ":"")."Keskifoot ?</a>";
				
				table_ktf_up( $titreBoite, '295px', 'brown',1,'','','#eaeaea' );
				echo "<div style='height:180px;'>";
				include($GAME_DIR."member-equipe.inc");
				echo "</div>";
				table_ktf_down( '', 1, '#eaeaea' ); ?>
				</td>
				<td valign=top align=left rowspan=2 style="padding: 15px 0px 0px 0px;">
					<?php include( $ARCHIVES_DIR . "tag_300x250_bookmaker.html"); ?>
					<br><br>
					<?php table_ktf_up( '<h1 class="h1table">Actualit&eacute;s Kestufoot</h1>', '303', 'lime', 1, '14px', '#045d14'  );
					echo "<div style='height:212px;text-align:justify;margin:8px 5px 6px 10px;padding-right:7px; overflow:auto;' class=smallDark>";
					include($ARCHIVES_DIR."fic_info.html");
					echo "</div>";
					table_ktf_down( 'lime', 1 ); ?>
				</td>
				</tr>
				<tr>
                    <td colspan=2 style="padding: 0px 0px 0px 4px;">
                        <?php include( $ARCHIVES_DIR . "tag_468x60.html"); ?>
                        &nbsp; &nbsp; &nbsp;&nbsp;
                        <?php include( $ARCHIVES_DIR . "tag_120x60.html"); ?>
                    </td>
				</tr>
</table>

<?php

if ($confirmationMsg != "")
	echo "<script>alert('".$confirmationMsg."');</script>";
?>